[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=%s အင်စတော်လာက ကြိုဆိုပါတယ်
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s သည် ခြေရာခံခြင်းနှင့် လက်ဗွေရာမှတ်သားခြင်းကို လျှော့ချရန် ဒီဇိုင်းထုတ်ထားသည့် ကိုယ်ရေးလုံခြုံမှုကိုအလေးပေးသော ဝဘ်ဘရောက်ဇာတစ်ခုဖြစ်သည်။
installation_type=ထည့်သွင်းမှုအမျိုးအစား
; A type of installation
standard=ရိုးရိုး
; A type of installation: it replaces "standard" when the program is already installed.
update_current=လက်ရှိ ထည့်သွင်းထားသည်ကို အပ်ဒိတ်လုပ်ရန်
; Another type of installation
advanced=အဆင့်မြင့်
; This is used for the button in the welcome page. & denotes the access key.
update_button=&အပ်ဒိတ်လုပ်မည်
; This is the title of an installer page
advanced_setup=အဆင့်မြင့် ထည့်သွင်းမှု
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=ဒက်စ်တော့အိုင်ကွန် ထည့်ပါ
; Option in the advanced menu page (label for a checkbox)
standalone_installation=သီးသန့် ထည့်သွင်းမှု
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=%s ကို စတင်မီနူးနှင့် အပလီကေးရှင်းစာရင်းတွင် မထည့်ဘဲ ၎င်း၏ကိုယ်ပိုင်သီးသန့်ဖိုင်တွဲတွင် ထည့်သွင်းလိုပါက သီးသန့်ထည့်သွင်းမှုကို ရွေးချယ်ပါ။

